ScalarBar File Reference
`#include <osgSim/Export>`
`#include <osgSim/ColorRange>`
`#include <osg/Geode>`
`#include <string>`

Go to the source code of this file.

## Classes

class | osgSim::ScalarBar
struct | osgSim::ScalarBar::ScalarPrinter
struct | osgSim::ScalarBar::TextProperties

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_SCALARBAR 1

## Macro Definition Documentation

## OSGSIM_SCALARBAR

#define OSGSIM_SCALARBAR 1